.sidebar{
    position: fixed;
    background-color: #DDD; 
    font-size: 21px;
    overflow-y: scroll;
    top: 0;
    bottom: 0;
    background-color: #361636;
    color: #cbb3ce;
    padding-left: 0px;;
    padding-top: 10px;
    
}
.mainbar {
    position: relative;            
    margin-left: 210px;
}

main{
    width: 100vh;
}

ul {
    list-style-type: none;
  }

ul li{
    font-size: 1rem;
}  

.channel-name{

    font-size: 1rem;

    
}  
#channel-heading{
    padding-left: 42px;
    padding-bottom: 15px;
}
.header{
    background-color: aliceblue;
}
#relative-upper{

}

#fixed-top{
    position: fixed;
    width: 100%;
    top: 0px;
  } 



#fixed-bottom{
    position: fixed;
    width: 80%;
    bottom: 0px;
  } 
#relative-middle{
    padding-left: 30px;
    padding-top: 70px;
}

#message-text{
    font-size: 0.9rem;
    margin-left: -10px;

}

#channel-head-active{
    color: black;
    font-size: 1.3rem;
    font-weight: bold;
}
